@echo off
cls
if "%1" == "" goto NOPARAMS

:PARAMS
echo The Jagged Alliance DEADLY GAMES playable demo will be installed in
echo %1. If you do NOT want to install the demo, press CTRL + BREAK and
echo terminate this batch job, otherwise
pause

dgdemo -d -o %1
echo Change to %1 and type DEADLY to view the README and start the demo...

goto END

:NOPARAMS
echo The Jagged Alliance DEADLY GAMES playable demo will be installed in
echo C:\DGDEMO. If you do NOT want to install the demo there, please press
echo CTRL + C to terminate this batch job and type INSTALL [path], otherwise
pause

dgdemo -d -o C:\DGDEMO
echo Change to C:\DGDEMO and Type DEADLY to view the README and start the demo...


:END



